### Property

# Gtk Calendar:show-heading

#### Declaration

    property show-heading: gboolean [ read, write ]

#### Description [src]

Determines whether a heading is displayed.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_calendar_get_show_heading()`
Setter method | `gtk_calendar_set_show_heading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no